<div className="PremiumBrand-slider-wrap">
    {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" title="Adidas" show_pager="0" brand_name="Adidas" products_count="20" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^]^]" add_static_images="0" static_images=""}}
    {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" title="Nike" show_pager="0" brand_name="Nike" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`brand`,`operator`:`==`,`value`:`5510`^]^]" add_static_images="0" static_images=""}}
    {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" title="Accesories" show_pager="0" brand_name="Accesories" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`category_ids`,`operator`:`==`,`value`:`35`^]^]" add_static_images="0" static_images=""}}
</div>
